$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Waist"
type: "object"
required:
  - waist_circumference:
properties:
  waist_circumference:
    $ref: '#/definitions/WaistCircumference'
additionalProperties: false

definitions:
  WaistCircumference:
    title: "Waist Circumference"
    description: Waist circumference in cm (e.g. 90)
    type: number
    minimum: 0
    maximum: 200
    example: 90
